Bug 203944 - Need to support more certificate types
Need to support more certificate types
Status: CLOSED WONTFIX
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2beta2
All Linux
medium Severity medium
: Future
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
: FutureFeature
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2006-08-24 13:07 EDT by Bob Lord
Modified: 2015-01-04 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 01:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-08-24 13:07:08 EDT
Currently, the config UI populates AD with three certificate templates:
WebServer, User, DomainController.
However, these are all copies of the WebServer template. The User/DC templates
need to be updated with the right template.
Comment 1 Steve Parkinson 2006-12-15 13:59:53 EST
From customer feedback, we need to support:

IPSec, Computer, Webserver, Domain Controller Certificates.


Also, I decided that these changes need to be made in the proxy code, not
necessarily in the UI - that can come later.
Comment 2 Steve Parkinson 2007-03-06 17:11:48 EST
We decided that we will focus purely on Domain Controller certs for this release.
Comment 3 Red Hat Bugzilla 2007-11-04 23:17:16 EST
User sparkins@redhat.com's account has been closed
Comment 4 Red Hat Bugzilla 2007-11-04 23:22:18 EST
User sparkins@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.